<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>
</head>

<body <?php body_class();?>>
<a href="#content" class="skip-link screen-reader-text"><?php esc_html_e( 'Skip to content', 'pia' ); ?></a>

<div class="wrapper">
	<div id="header" role="banner">
		<h1 id="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		<p id="site-description"><?php bloginfo( 'description' ); ?></p>
			<?php
			if ( has_nav_menu( 'primary' ) ) {	?>
				<div id="menu" role="navigation">
				<?php wp_nav_menu( array( 'theme_location' => 'primary', 'container_class' => 'menu-header', 'fallback_cb' => false ) ); ?>
				</div>
			<?php
			}
		?>
	</div>
	<div id="main" role="main">
	<?php
	// Only display the widget area if the widgets are active.
	if ( is_active_sidebar( 1 ) || is_active_sidebar( 2 ) || is_active_sidebar( 3 ) ) {
	?>
		<div class="widget-area">
			<div class="widgetleft"><ul><?php dynamic_sidebar( 1 ); ?></ul></div>
			<div class="widgetmiddle"><ul><?php dynamic_sidebar( 2 ); ?></ul></div>
			<div class="widgetright"><ul><?php dynamic_sidebar( 3 ); ?></ul></div>
		</div>
	<?php
	}
	?>
<div id="content">
